/*
Theme Name:     Bueno Child
Theme URI:      http: //example.com/
Description:    Child theme for the Bueno theme 
Author:         Teej
Author URI:     http: //taniahumphreys.com
Template:       bueno
Version:        0.1.0
*/

@import url("../bueno/style.css");



h1, h2, h3 {font-family: Rockwell,Georgia,Palatino Linotype,Palatino,"Times New Roman",Times,serif;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {margin:15px 0}
#navigation{min-height:12px}
#logo .site-title a{font-family:'Anton',Impact,arial,serif;font-size:72px;line-height:58px}
#logo .site-title a:hover{text-decoration:none}
#header {padding: 25px 0 35px;}
.widget h3{font-weight:bold}
.post {padding: 10px 55px 40px 40px;margin:0 0 10px}
.post .title {margin:0}
.post .post-meta{display:none}
#topsearch {padding-bottom:14px}
.textwidget p{margin: 0 0 15px;}
#extended-footer {margin: 0;padding: 20px 0;}
.entry ol li {list-style-type: decimal;}
#sidebar {width:200px}
.widget {margin: 0;}
#main{width:720px}
/*
#pagenav{text-align:center;width:100%}
.nav #menu-pc-tennis-menu li {display: inline;width:auto;float:none}
#pagenav #menu-pc-tennis-menu a {display: inline;} */

.timetable{background-color: transparent;margin:0 0 15px 0;width: 95%;border-collapse: collapse;}
.timetable .day{text-transform: uppercase;font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: bold;padding-top: 10px;}
.timetable td{padding: 4px 20px 4px 0;}
.entry p#submitpara{margin:0}
#resetitems{float:right}
div.wpcf7-response-output{margin:0;}
div.wpcf7 {margin:0 0 30px 0}

/***
#logo.fl{float:none;text-align:center}
#pagenav{text-align:center;width:100%}
.nav #menu-pc-tennis-menu li {display: inline;width:auto;float:none}
#pagenav #menu-pc-tennis-menu a {display: inline;} 
#pagenav #menu-pc-tennis-menu li ul li a {display: block;}
.nav #menu-pc-tennis-menu li ul li {
    float: left;
    width: auto;
   display: list-item;
}
#pagenav li ul li a {
    display: block;
}
***/


#logo{
    float: none;
    text-align: center;
}

#pagenav {
	text-align: center;
    width: 100%;
}

#pagenav ul {margin: 0pt auto; list-style: none outside none; width: 47.4em;}

#pagenav li{float: left;
    position: relative;
    width: auto;
}

#pagenav li ul {
    text-align: left;
   width: auto;
}

#pagenav li ul li {
    display: block;
}

.error404 .search_form_404,
.error404 .widget_recent_entries{padding: 25px 0 0 0;}
.error404 input#s{float:none;width:416px}
.error404 .widget ul li a:link, 
.error404 .widget ul li a:visited {border:0 none}

.post .title {border-bottom: 0 none}
.more_entries {border:0 none; margin-top:0; padding:0;height:0}
